LucasForums

LucasForums (http://www.lucasforums.com/index.php)
-   X-Wing Trilogy & X-Wing Vs. TIE Fighter (http://www.lucasforums.com/forumdisplay.php?f=40)
-   -   TIE95 and WindowsNT (http://www.lucasforums.com/showthread.php?t=157438)

mknote 12-25-2005 11:23 AM

TIE95 and WindowsNT
 
I am trying to run my TIE Fighter from my new XWing Collecter Series, but it won't let me. It says "TIE95.exe has generated errors and will be closed by Windows. You will need to restart the program." How do I run it?

MK

Wildstar 12-25-2005 02:54 PM

Windows NT 4 was not designed to run Win9X games, and, thus, you're getting the error you described. Windows 2000 Professional can run it (with the latest service pack, maybe needing the Application Compatibility Toolkit), and Windows XP can definitely run it. In short, an operating system upgrade is indicated.

mknote 12-25-2005 08:26 PM

Changing operating systems is out of the question. What other solutions are offered? A compatability patch similar to the XP one?

MK

Wildstar 12-26-2005 11:37 AM

I'm afraid not. :(

mknote 12-28-2005 07:08 PM

So then, what are my other options?

MK

Wildstar 12-28-2005 07:24 PM

You have no options other than a different operating system. If you can set up a dual-boot system with the other partition being a Win9X partition and install TIE95 on the Win9X partition, that would do the trick, as well.

DocHyde 03-03-2008 01:15 PM

Hi, I have a similar problem, however, I AM running Windows 2000 Professional, and still getting the error. Any ideas?

Wildstar 03-03-2008 05:06 PM

Do you have Service Pack 4? If you don't know, check My Computer Properties.

DocHyde 03-03-2008 05:16 PM

Yeah, I've got SP4. I've tried everything for DOSbox to the compatibility fix (which doesn't work either). DOSbox doesn't work cause I don't have any of the DOS executables on my disc image, and the comp fix crashes with an error. Any ideas?

Wildstar 03-04-2008 10:57 AM

IIRC, the X-Wing Collector's Series needed to be set up with the Application Compatibility Toolkit on Win2K. The compatibility fix only works on machines running Windows XP or Windows Vista.

DocHyde 03-04-2008 11:03 AM

Ok. Well, I downloaded the ACT, but can't figure out how to work it. When I try and run the Setup Analysis Tool on the setup, it gets an error. I also don't know how to configure the manager. Is there a walk through anywhere?

EDIT:
Well, I got the SAT to work, and now have an XML file. However, I don't know what to do with it, or how it will help make TIE95 work.

EDIT (again):
The reason why I only have the SAT is because that's the only tool that works with Win2k. It says I can still run DCPs, whatever that means.

Wildstar 03-04-2008 03:24 PM

Not sure if I can help further, as I went from a Win98SE machine right to WinXP. You can always try the LucasArts tech support forums, though. :)


All times are GMT -4. The time now is 08:40 AM.

Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
LFNetwork, LLC ©2002-2011 - All rights reserved.